# Google Drive upload

An action block that uploads content to Google Drive.

The fiber will pause until the upload has completed.

The final directory level of local path may contain glob patterns.

## Input arguments

- Google account — name of Google Drive account to access.
- Local path — local path of content to upload.
- Remote path — remote path to place uploaded content.
- Recursive — whether to recursively upload directories and all their content.
- Update — whether to only upload newer/updated files.